p.MsoNormal, li.MsoNormal, div.MsoNormal

	{text-indent:0pt;margin-left:0pt;margin-right:0pt;margin-top:0pt;margin-bottom:5.0pt;text-align:left;font-family:"Comic Sans MS";font-size:6.9pt;color:black;}

p.MsoOrganizationName, li.MsoOrganizationName, div.MsoOrganizationName

	{text-indent:0pt;margin-left:0pt;margin-right:0pt;margin-top:0pt;

	margin-bottom:0pt;text-align:left;font-family:"Comic Sans MS";font-size:18.0pt;color:#1800CC;font-weight:bold;}

p.MsoTagline, li.MsoTagline, div.MsoTagline

	{text-indent:0pt;margin-left:0pt;margin-right:0pt;margin-top:0pt;

	margin-bottom:0pt;text-align:left;font-family:"Comic Sans MS";font-size:14pt;color:black;font-weight:bold;}

p.MsoBodyText3, li.MsoBodyText3, div.MsoBodyText3

	{text-indent:0pt;margin-left:0pt;margin-right:0pt;margin-top:0pt;

	margin-bottom:5.0pt;text-align:left;font-family:"Comic Sans MS";font-size:14pt;color:black;}

p.MsoBodyText4, li.MsoBodyText4, div.MsoBodyText4

	{text-indent:0pt;margin-left:0pt;margin-right:0pt;margin-top:0pt;

	margin-bottom:5.0pt;text-align:center;font-family:"Comic Sans MS";font-size:14pt;color:black;}

p.MsoTitle3, li.MsoTitle3, div.MsoTitle3

	{text-indent:0pt;margin-left:0pt;margin-right:0pt;margin-top:0pt;

	margin-bottom:0pt;text-align:center;font-family:"Comic Sans MS";font-size:20.35pt;color:#0000ff;font-weight:bold;}

p.MsoTitle4, li.MsoTitle4, div.MsoTitle4

	{text-indent:0pt;margin-left:0pt;margin-right:0pt;margin-top:0pt;

	margin-bottom:0pt;text-align:right;font-family:"Comic Sans MS";font-size:20.35pt;color:#0000ff;font-weight:bold;}

p.MsoAddress, li.MsoAddress, div.MsoAddress

	{text-indent:0pt;margin-left:0pt;margin-right:0pt;margin-top:0pt;

	margin-bottom:0pt;text-align:left;font-family:"Comic Sans MS";font-size:10pt;color:black;}

p.MsoAddress1, li.MsoAddress1, div.MsoAddress1

	{text-indent:0pt;margin-left:0pt;margin-right:0pt;margin-top:0pt;

	margin-bottom:0pt;text-align:center;font-family:"Comic Sans MS";font-size:10pt;color:#0000ff;}

p.MsoAccentText, li.MsoAccentText, div.MsoAccentText, a.MsoAccentText

	{text-indent:0pt;margin-left:0pt;margin-right:0pt;margin-top:0pt;

	margin-bottom:0pt;text-align:left;font-family:"Comic Sans MS";font-size:6.2pt;color:black;font-weight:bold;}

p.MsoAccentText2, li.MsoAccentText2, div.MsoAccentText2

	{text-indent:0pt;margin-left:0pt;margin-right:0pt;margin-top:0pt;

	margin-bottom:0pt;text-align:right;font-family:"Comic Sans MS";font-size:8pt;color:black;font-weight:normal;}

	p.MsoAccentText3, li.MsoAccentText3, div.MsoAccentText3

	{text-indent:0pt;margin-left:0pt;margin-right:0pt;margin-top:0pt;

	margin-bottom:0pt;text-align:right;font-family:"Comic Sans MS";font-size:12pt;color:black;font-weight:normal;}

